#twitter{
	position: fixed;
	top:150px;
	right: 0;
}

#twitter:hover{
	right:4px;
}

body{
	font-family:arial, sans-serif;
}

#cintillo{width:100%;position:relative;z-index:10;}
#cintillo-conten{width:1050px;}

#cintillo, #cintillo-conten{
	border:0px solid blue;
	background-color:black;
	height:20px;
	margin:0px auto 0px auto;
}

#cabecera{
	border:0px solid red;
	width:1050px;
	height:120px;
	float: left;
	margin:30px 0px 10px 0px;
}

#cabecera img{
	border: 0px solid red;
	float: left;
	margin: -25px 0px 0px 0px;
}

#menu{
	border:0px solid green;
	width:600px;
	margin:15px 0px 0px 0px;
	float: right;
}

#menu a{
	text-decoration:none;
	color:black;
}

#menu ul li{
	float:left;
}

.menu{
	border:0px solid red;
	background-color: #FBAC35;
	color: white;
	font-weight: bold;
	font-size: 20px;
	padding:23px 28px;
	margin:0px 0px 0px 12.3px;

	border-radius: 5px;
}

.menu:hover{
	background-color:black;
}

#efecto{
	border:0px solid black;
	width:1050px;
	float: left;
	margin: 0px 0px 20px 0px;
}

#pie{
	border:0px solid blue;
	background-color:black;
	width:100%;
	height:380px;
	float:left;
}

#pie-conten{
	border:0px solid red;
	background-color: black;
	width:1050px;
	height:380px;
	margin:0px auto;
}

.seccion-pie{
	border:0px solid white;
	width:305px;
	float:left;
	padding:10px;
}

.seccion-pie a{
	color:white;
}

.titulo-seccion-pie{
	border-bottom:0px solid gray;
	font-weight:bold;
	color:white;
	padding:0px 0px 6px 10px;
}

.desarrollo-seccion-pie{
	line-height:18px;
	color:white;
	text-align:left;
	font-size:14px;
	padding:10px;
}
